.. _vim.fault.EVCAdmissionFailed: ../../vim/fault/EVCAdmissionFailed.rst


vim.fault.EVCAdmissionFailedCPUVendorUnknown
============================================
    :extends:

        `vim.fault.EVCAdmissionFailed`_

  The host's CPU vendor is unknown, which prevents admission into an Enhanced VMotion Compatibility cluster.

Attributes:




